﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="JWT" version="7.3.1" targetFramework="net452" />
  <package id="Newtonsoft.Json" version="9.0.1" targetFramework="net452" />
</packages>